/* body {
    background: red !important;
} */
 .section-template--21029134074088__product-grid-padding {
    padding-top: 36px;
    padding-bottom: 36px;
    background: #06090E;
    .facets__summary {
        color: #fff;
            &:hover {color: var(--primary-color);}   
    }
    .product-card-wrapper .card{
        background: linear-gradient(180deg, #1d0629cc, #1d062966);
        border: 1px solid #00a0c5;
        border-radius: 50px 0;overflow:hidden;
        }
    .card__media .media img {
        height: 100%;
        object-fit: cover;
        object-position: center center;
        width: 100%;
    }
    .full-unstyled-link {
        color: white;
    }
    .card__heading{
        color: #fff;
        min-height: 40px;
        font-size: 16px;
    }
    .card__content {
        padding: 17px 10px !important
    }
    .card-information>.price {
        color: #fff;
    }
    .grid__item {
        padding: 10px 5px !important
    }
    .underline-links-hover:hover a {
    text-decoration: none !important;
    text-underline-offset: .3rem;
}
   .card__inner.gradient {
    transform: perspective(0);
    height: 330px;
}
}